<%= form_with(model: learning_resource_transaction) do |form| %>
  <% if learning_resource_transaction.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(learning_resource_transaction.errors.count, "error") %> prohibited this learning_resource_transaction from being saved:</h2>

      <ul>
        <% learning_resource_transaction.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.submit %>
  </div>
<% end %>
